.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: bold;
}

p {
  margin-top: 26px;
  margin-bottom: 26px;
  font-family: new-spirit, sans-serif;
  color: #4e3500;
  font-size: 20px;
  line-height: 1.6em;
}

a {
  text-decoration: underline;
}

strong {
  font-weight: 600;
}

.body {
  background-color: #ccb07c;
}

.heading {
  margin-top: 55px;
  margin-bottom: 57px;
  font-family: new-spirit, sans-serif;
  color: #4e3500;
  font-size: 70px;
  line-height: 1.15em;
  font-weight: 400;
}

.lede {
  margin-bottom: 46px;
  font-family: new-spirit, sans-serif;
  font-size: 31px;
  line-height: 1.2em;
  font-weight: 400;
}

.section.big-dreams {
  position: relative;
  z-index: 2;
}

.background-video {
  overflow: hidden;
  width: 100%;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 0%;
  object-position: 0% 0%;
}

.container {
  position: static;
  z-index: 2;
  margin-top: 66px;
  padding: 50px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff1c8), color-stop(32%, #fff6dc), color-stop(86%, #fde3a4), to(#fcda93));
  background-image: linear-gradient(180deg, #fff1c8, #fff6dc 32%, #fde3a4 86%, #fcda93);
  box-shadow: 0 0 20px -9px #feefc9;
}

.container-2 {
  position: relative;
  z-index: 0;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(95%, #fde2a3), to(#000));
  background-image: linear-gradient(180deg, #fde2a3 95%, #000);
}

.container-3 {
  background-color: #000;
}

.paragraph {
  color: #fbc467;
  text-align: center;
}

.link {
  color: #9e6500;
}

.video-gradient-fix {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: block;
  height: 70px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fcda93), color-stop(52%, rgba(252, 218, 147, 0.48)), to(rgba(252, 218, 147, 0)));
  background-image: linear-gradient(180deg, #fcda93, rgba(252, 218, 147, 0.48) 52%, rgba(252, 218, 147, 0));
}

.navbar {
  z-index: 1;
  background-color: transparent;
}

.container-4 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 28px;
  margin-bottom: 28px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.image {
  opacity: 0.45;
}

.brand {
  position: fixed;
}

.rte-about {
  padding-top: 0px;
  padding-right: 68px;
  padding-left: 0px;
}

.rte-about p {
  color: #ccb07c;
}

.rte-about strong {
  color: #fff;
}

.rte-about a {
  color: #d38b05;
}

.section-2 {
  position: relative;
  z-index: 2;
}

.grid {
  margin-top: 120px;
  padding-bottom: 80px;
  -ms-grid-columns: 1fr 1.5fr;
  grid-template-columns: 1fr 1.5fr;
}

.paragraph-2 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #ccb07c;
  font-weight: 400;
}

.text-span {
  color: #f1deba;
  font-weight: 600;
}

.social-links {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #d38b05;
  font-size: 16px;
  font-weight: 400;
}

.social {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #d38b05;
  font-size: 16px;
  font-weight: 400;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.body-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5e5e5e), to(#d1d1d1));
  background-image: linear-gradient(180deg, #5e5e5e, #d1d1d1);
  text-align: center;
}

.html-embed-2 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#4d4d4d));
  background-image: linear-gradient(180deg, #000, #4d4d4d);
}

.image-3 {
  margin-top: 32px;
  margin-bottom: 32px;
}

.section-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  border-radius: 0px;
}

.columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-radius: 20px;
  background-color: #fff;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.45);
}

.column-2 {
  padding-right: 30px;
  padding-left: 30px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  background-color: #fff;
}

.no-spam {
  display: inline;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: #616161;
  font-size: 12px;
  line-height: 10px;
}

.container-5 {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 991px) {
  .html-embed {
    height: auto;
  }

  .video-gradient-fix {
    height: 52px;
  }
}

@media screen and (max-width: 767px) {
  .heading {
    margin-top: 26px;
  }

  .container-4 {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .image {
    height: 65px;
  }

  .rte-about {
    padding-right: 20px;
  }

  .image-2 {
    width: 79%;
  }

  .body-2 {
    padding-top: 0px;
  }

  .section-3 {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }

  .columns {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    border-radius: 0px;
  }

  .column-2 {
    margin-top: 20px;
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 479px) {
  .heading {
    font-size: 50px;
  }

  .background-video {
    height: 200px;
    -o-object-position: 0% 0%;
    object-position: 0% 0%;
  }

  .container {
    padding: 34px;
  }

  .video-gradient-fix {
    height: 37px;
  }

  .container-4 {
    margin-left: -18px;
  }

  .image {
    height: 60px;
  }

  .rte-about {
    padding-right: 34px;
    padding-left: 34px;
  }

  .grid {
    grid-auto-flow: row;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .image-2 {
    width: 50%;
  }

  .paragraph-2 {
    padding-right: 34px;
    padding-left: 34px;
  }

  .social {
    padding-right: 34px;
    padding-left: 34px;
  }

  .column-2 {
    margin-top: 10px;
  }
}

#w-node-dac48efd-007a-f5ff-ef43-8531b2092099-3639a002 {
  -ms-grid-column-align: center;
  justify-self: center;
}

